<?php

declare(strict_types=1);

if (session_status() === PHP_SESSION_NONE) {
    session_start();
}

const APP_NAME = 'Prefeitura Resolve';
const BASE_URL = '/prefeitura-resolve/public';
const APP_URL = 'http://prefeituradecassiamg.com.br/prefeitura-resolve/public';

const DB_HOST = 'localhost';
const DB_NAME = 'prefeitura_resolve';
const DB_USER = 'suporte';
const DB_PASS = '@M4ster10';

const APP_DEBUG = true;
const UPLOAD_PATH = __DIR__ . '/../storage/uploads/ocorrencias/';
const MAX_UPLOAD_MB = 5;

date_default_timezone_set('America/Sao_Paulo');
